<img id="cart-empty-coin" src="/graphics/mince.png" />    
<img id="cart-empty-background" src="/graphics/smouha.jpg" />
<div id="cart-empty-title">    
    <h2 class="subcat-title">
        Zatím máte košík prázdný
    </h2>
    <hr class="subcat-title-underline" />    
</div> 
<a href="/">
    <button id="cart-empty-button" class="button button-white">
        <p>
            Zpět&nbsp;do&nbsp;obchodu
        </p>
    </button>  
</a> 
